@import "https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css";
@import url("https://fonts.googleapis.com/css?family=Playfair+Display|Poiret+One&display=swap");

body {
  background: #39d;
}

.circular-menu {
  height: 250px;
  left: 50%;
  margin: 0 auto;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 250px;
}

.circle {
  width: 250px;
  height: 250px;
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

.open.circle {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}

.circle a {
  text-decoration: none;
  color: white;
  display: block;
  height: 40px;
  width: 40px;
  line-height: 40px;
  margin-left: -20px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
}

.circle a:hover {
  color: #eef;
}

.menu-button {
  position: absolute;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  text-decoration: none;
  text-align: center;
  color: #39d;
  border-radius: 50%;
  display: block;
  height: 40px;
  width: 40px;
  line-height: 40px;
  padding: 10px;
  background: #dde;
}

.menu-button:hover {
  background-color: #eef;
}

/* Author */

footer.author {
  bottom: 0;
  color: white;
  font-family: 'Poiret One', cursive;
  left: 50%;
  margin: 0 auto;
  padding-bottom: 2px;
  position: fixed;
  text-align: center;
  transform: translate(-50%, -50%);
  width: 100%;
}

footer.author a {
  color: #348;
  text-decoration: none;
}

footer.author a:hover {
  color: #ddd;
}